=== debian/changelog ===
seth-education (2.8.0-23) eole-2.8.0-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [974efc4] Revert "Revert "Update veyon-config.json destination""

  [ Emmanuel Garette ]
  * [197b909] présenter les partages samba uniquement local (ref #90) + ajout d'un mode debug (ref #89)
  * [6c0d227] Merge branch '2.7.2/30500' into 2.8.0/master
  * [9e722d0] Merge branch '2.8.0/master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [0597665] Emmanuel Garette: Update package since “debian/eole/2.8.0-22”

 -- Emmanuel Garette <egarette@cadoles.com>  Fri, 04 Dec 2020 17:40:38 +0100

seth-education (2.8.0-22) eole-2.8.0-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [50fdb62] Veyon configuration is managed by eole-workstation-manager
  * [e65ee16] Merge branch '2.8.0/master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [d30d84b] Daniel Dehennin: Update package since “debian/eole/2.8.0-21”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Thu, 29 Oct 2020 13:56:18 +0100

seth-education (2.8.0-21) eole-2.8.0-proposed-updates; urgency=low

  [ Emmanuel Garette ]
  * [53bd982] la fonction est maintenant dans creole (ref #30910)
  * [4c4a155] Merge branch '2.8.0/master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [29bcce5] Emmanuel Garette: Update package since “debian/eole/2.8.0-20”

 -- Emmanuel Garette <egarette@cadoles.com>  Tue, 27 Oct 2020 15:45:56 +0100

seth-education (2.8.0-20) eole-2.8.0-proposed-updates; urgency=low

  [ Emmanuel Garette ]
  * [7ee53d6] deplacement du schedule
  * [f017a65] Merge branch '2.7.2/30500' into 2.8.0/master
  * [79c8e67] Merge branch '2.8.0/master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [682677f] Emmanuel Garette: Update package since “debian/eole/2.8.0-19”

 -- Emmanuel Garette <egarette@cadoles.com>  Tue, 27 Oct 2020 15:18:55 +0100

seth-education (2.8.0-19) eole-2.8.0-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [20b41ed] Revert "Update veyon-config.json destination"

  [ Emmanuel Garette ]
  * [71d9e4e] synchronize_aaf_directories verifie la presence des répertoires
  * [7def126] Merge branch '2.7.2/30500' into 2.8.0/master
  * [990d68d] Merge branch '2.8.0/master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [475676a] Emmanuel Garette: Update package since “debian/eole/2.8.0-18”

 -- Emmanuel Garette <egarette@cadoles.com>  Mon, 19 Oct 2020 14:57:22 +0200

seth-education (2.8.0-18) eole-2.8.0-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [bab82fd] Update veyon-config.json destination
  * [39e55c7] Merge branch '2.7.2/master' into 2.8.0/master
  * [7177db5] Merge branch '2.8.0/master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [ecf2c17] Benjamin Bohard: Update package since “debian/eole/2.8.0-17”

 -- Benjamin Bohard <bbohard@cadoles.com>  Fri, 16 Oct 2020 13:28:40 +0200

seth-education (2.8.0-17) eole-2.8.0-proposed-updates; urgency=low

  [ Emmanuel Garette ]
  * [91804b2] ajout du script de creation des homes et des quotas à partir des données annuaires générés par l'import AAF
  * [51e4703] ne pas creer les repertoires professeurs/commun/... si la synchronisation AAF est activé ou si les homes ne sont pas local
  * [62fd29d] archiver les documents des groupes/utilisateurs non présent dans l'annuaire
  * [568972b] sur le membre il est nécessaire de spécifier l'adresse IP du serveur LDAP
  * [6b7dbf1] Merge branch '2.7.2/30500' into 2.8.0/master
  * [7086f09] Revert "Revert "support de python3 sans les lib EOLE""
  * [09c2cf9] Merge branch '2.8.0/master' into dist/eole/2.8.0/master

  [ Benjamin Bohard ]
  * [f83e3e9] Do not attempt schema conversion on member server.
  * [215ab8a] Protect value with quotes

  [ Philippe Caseiro ]
  * [c86fbdc] Updating DNCONFIG in schema before import

  [ EOLE Build Daemon ]
  * [eadc499] Emmanuel Garette: Update package since “debian/eole/2.8.0-16”

 -- Emmanuel Garette <egarette@cadoles.com>  Tue, 06 Oct 2020 11:09:24 +0200

seth-education (2.8.0-16) eole-2.8.0-proposed-updates; urgency=low

  [ Emmanuel Garette ]
  * [c80a633] ajout de la dépendance de eole-seth (ref #30773)

  [ EOLE Build Daemon ]
  * [9860a6a] Emmanuel Garette: Update package since “debian/eole/2.8.0-15”

 -- Emmanuel Garette <egarette@cadoles.com>  Wed, 30 Sep 2020 07:03:59 +0200

seth-education (2.8.0-15) eole-2.8-unstable; urgency=low

  [ Emmanuel Garette ]
  * [16853fe] erreur de syntaxe
  * [112d6e0] Merge branch '2.7.2/30500'
  * [db8cc62] créer l'utilisateur au bon moment
  * [7808fa1] Merge branch '2.7.2/30500'
  * [3bf2a84] Merge branch 'master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [071c963] Emmanuel Garette: Update package since “debian/eole/2.8.0-14”

 -- Emmanuel Garette <egarette@cadoles.com>  Mon, 28 Sep 2020 08:54:03 +0200

seth-education (2.8.0-14) eole-2.8-unstable; urgency=low

  [ Emmanuel Garette ]
  * [ee268e6] créer l'utilisateur avant le démarrage de l'EAD
  * [cec8573] Merge branch '2.7.2/30500'
  * [65b9535] Merge branch 'master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [7344fb2] Emmanuel Garette: Update package since “debian/eole/2.8.0-13”

 -- Emmanuel Garette <egarette@cadoles.com>  Fri, 25 Sep 2020 11:41:52 +0200

seth-education (2.8.0-13) eole-2.8-unstable; urgency=low

  [ Emmanuel Garette ]
  * [21ae31d] support de python3 sans les lib EOLE
  * [935ed7c] renvoyer une erreur si changement de mot de passe ne fonctionne pas (ref #30500)
  * [e8fd33e] pouvoir instancier sans eole-workstation
  * [8a9674d] Merge branch '2.7.2/30500'
  * [9cde520] Revert "support de python3 sans les lib EOLE"
  * [9d255a7] Merge branch 'master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [1560a30] Emmanuel Garette: Update package since “debian/eole/2.8.0-12”

 -- Emmanuel Garette <egarette@cadoles.com>  Fri, 25 Sep 2020 09:51:08 +0200

seth-education (2.8.0-12) eole-2.8-unstable; urgency=low

  [ Emmanuel Garette ]

