=== debian/control ===
Source: seth-education
Section: admin
Priority: optional
Maintainer: Equipe EOLE <eole@ac-dijon.fr>
Build-Depends: debhelper (>= 9)
Standards-Version: 3.9.3
Homepage: https://pcll.ac-dijon.fr/eole/
Vcs-Git: http://dev-eole.ac-dijon.fr/git/seth-education
Vcs-Browser: http://dev-eole.ac-dijon.fr/projects/eole-ad-dc/repository

Package: eole-seth-education
Architecture: all
Depends: ${misc:Depends},
         seth-education
Description: Personnalisation MEN du module Seth
 Dicos, templates et scripts liés à la personnalisation du module Seth
 pour le ministère de l'éducation nationale.
 .
 Pour toute information complémentaire, veuillez vous rendre sur le
 site du projet EOLE.

Package: seth-education
Section: metapackages
Architecture: all
Depends: eole-seth-education,
         eole-seth,
         eole-courier,
         eole-client-annuaire,
         quotatool,
         eole-web,
         eole-db,
         eole-proftpd,
         eole-scribehorus,
         controle-vnc-server,
         eole-controle-vnc,
         eolead-gpo-script,
         eolead-gpo-script-pkg,
         eole-sso,
         eole-sso-server,
         python-eolesso,
         eole-ldapschema,
         gpo-tool,
         eole-scribe-backend,
         python-eoleldaptor,
         eole-scribe-scripts,
         python-gpo-utils,
         eole-bareos,
         eole-bareos-mysql,
#         eole-bareoswebui,
         eole-cups,
         eole-eop,
         eole-eoe,
         libpam-winbind,
	 eole-userpassword,
         ${misc:Depends}
Description: dependency package
 Liste des paquets liés à la personnalisation du module Seth
 pour le ministère de l'éducation nationale.
 .
 Pour toute information complémentaire, veuillez vous rendre sur le
 site du projet EOLE.
