## seth-education 2.9.0-29

=== debian/changelog ===
seth-education (2.9.0-29) eole-2.9-unstable; urgency=low

  [ Philippe Caseiro ]
  * [ab9d86c] UserAccountControl doit être à 66080 après mise à jour du mot de passe (ref #34711)
  * [433128b] Merge branch '1.8.1/master'
  * [e051447] Merge branch 'master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [67e9b5b] Philippe Caseiro: Update package since “debian/eole/2.9.0-28”

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Fri, 14 Oct 2022 14:15:17 +0200

seth-education (2.9.0-28) eole-2.9-unstable; urgency=low

  [ Laurent Gourvénec ]
  * [7ce5b5d] Synchronize_aaf : reformulation des descriptions des variables de quota
  * [510d593] Merge branch '2.8.1/master'
  * [2530266] Merge branch 'master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [9f6e056] Laurent Gourvénec: Update package since “debian/eole/2.9.0-27”

 -- Laurent Gourvénec <lgourvenec@cadoles.com>  Mon, 12 Sep 2022 14:54:04 +0200

seth-education (2.9.0-27) eole-2.9-unstable; urgency=low

  [ Laurent Gourvénec ]
  * [0556f78] Possibilité de synchronizer les répertoires péda ou admin ou les 2
  * [6fc53fc] Synchronize_aaf : gestion unique des utilisateurs locaux
  * [f4d2fe6] Synchronize_aaf : correction des descriptions des variables de quota
  * [5b22379] Merge branch '2.8.1/master'
  * [438cdb1] Merge branch 'master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [be482ed] Laurent Gourvénec: Update package since “debian/eole/2.9.0-26”

 -- Laurent Gourvénec <lgourvenec@cadoles.com>  Mon, 12 Sep 2022 14:13:57 +0200

seth-education (2.9.0-26) eole-2.9-unstable; urgency=low

  [ Joël Cuissinat ]
  * [a4440c1] SethEduc/AmonEcole 2.9.0 : really restore bareos

  [ EOLE Build Daemon ]
  * [3c085a4] Joël Cuissinat: Update package since “debian/eole/2.9.0-25”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Fri, 15 Jul 2022 16:06:18 +0200

seth-education (2.9.0-25) eole-2.9-unstable; urgency=low

  [ Laurent Gourvénec ]
  * [9dcce6c] Synchronize_aaf_directories: stop log de creoled à chaque appel de system_code
  * [f24da36] Merge branch '2.8.1/master'
  * [50d66eb] Merge branch 'master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [190609b] Laurent Gourvénec: Update package since “debian/eole/2.9.0-24”

 -- Laurent Gourvénec <lgourvenec@cadoles.com>  Thu, 07 Jul 2022 14:27:02 +0200

seth-education (2.9.0-24) eole-2.9-unstable; urgency=low

  [ Laurent Gourvénec ]
  * [a4db838] Synchronize_aaf_directories: gère la création des répertoires globaux
  * [7148c33] Merge branch '2.8.1/master'
  * [a83c374] Merge branch 'master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [3b14b40] Laurent Gourvénec: Update package since “debian/eole/2.9.0-23”

 -- Laurent Gourvénec <lgourvenec@cadoles.com>  Tue, 28 Jun 2022 17:45:07 +0200

seth-education (2.9.0-23) eole-2.9-unstable; urgency=low

  [ Laurent Gourvénec ]
  * [3869a21] Ajout d'une variable eole_sso dans ldap.conf dans le cas où on utilise LemonLDAP
  * [198dcc6] Merge branch 'master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [ecd9083] Laurent Gourvénec: Update package since “debian/eole/2.9.0-22”

 -- Laurent Gourvénec <lgourvenec@cadoles.com>  Fri, 24 Jun 2022 14:20:48 +0200

seth-education (2.9.0-22) eole-2.9-unstable; urgency=low

  [ Laurent Gourvénec ]
  * [30930ee] Donne l'id du conteneur proxy dans 80_ldapconf.xml

  [ Emmanuel Garette ]
  * [62ce691] ne pas démarrer eole-wait-addc avant la de l'instance (ref #34329)
  * [38ee83a] Merge branch '2.8.1/master'
  * [84da53d] Merge branch 'master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [a7e7030] Emmanuel Garette: Update package since “debian/eole/2.9.0-21”

 -- Emmanuel Garette <egarette@cadoles.com>  Fri, 24 Jun 2022 11:58:24 +0200

seth-education (2.9.0-21) eole-2.9-unstable; urgency=low

  [ Emmanuel Garette ]
  * [9b9fd59] Mettre une double condition (ref #34329)
  * [52e3d93] Merge branch '2.8.1/master'
  * [84e2070] Merge branch 'master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [df37131] Emmanuel Garette: Update package since “debian/eole/2.9.0-20”

 -- Emmanuel Garette <egarette@cadoles.com>  Thu, 23 Jun 2022 16:15:02 +0200

seth-education (2.9.0-20) eole-2.9-unstable; urgency=low

  [ Emmanuel Garette ]
  * [1de3c33] Mettre la condition sur le nouveau fichier de configuration (ref #34329)
  * [09ab9b2] WMerge branch '2.8.1/master'
  * [bd3f86a] Merge branch 'master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [502ac9c] Emmanuel Garette: Update package since “debian/eole/2.9.0-19”

 -- Emmanuel Garette <egarette@cadoles.com>  Thu, 23 Jun 2022 11:41:22 +0200

seth-education (2.9.0-19) eole-2.9-unstable; urgency=low

  [ Joël Cuissinat ]
  * [d1c6a62] synchronize_aaf_directories : ortho (ref: #34295)

  [ Benjamin Bohard ]
  * [1bfff5a] Copier le fichier de variables dans les conteneurs.

  [ Emmanuel Garette ]
  * [fdc1d9d] xMerge branch '2.8.1/master'
  * [7ec8006] Merge branch 'master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [811821a] Emmanuel Garette: Update package since “debian/eole/2.9.0-18”

 -- Emmanuel Garette <egarette@cadoles.com>  Thu, 23 Jun 2022 11:26:15 +0200

seth-education (2.9.0-18) eole-2.9-unstable; urgency=low

  [ Emmanuel Garette ]
  * [14726d0] eole-wait-addc : condition sur son fichier de configuration (ref #34329)
  * [88355e2] Merge branch '2.8.1/master'
  * [9937d5e] Merge branch 'master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [f734551] Emmanuel Garette: Update package since “debian/eole/2.9.0-17”

 -- Emmanuel Garette <egarette@cadoles.com>  Mon, 20 Jun 2022 16:00:29 +0200

seth-education (2.9.0-17) eole-2.9-unstable; urgency=low

  [ Emmanuel Garette ]
  * [a173da3] le nom de domaine de l'AD doit etre le nom long du serveur addc (ref #34329)
  * [f00fd1d] Merge branch '2.8.1/master'
  * [9c520c3] Merge branch 'master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [f4a5e22] Emmanuel Garette: Update package since “debian/eole/2.9.0-16”


