=== debian/control ===
--- 
+++ 
@@ -31,21 +31,14 @@
          eole-db,
          eole-proftpd,
          eole-scribehorus,
-         controle-vnc-server,
          eole-controle-vnc,
          eolead-gpo-script,
-         eolead-gpo-script-pkg,
-         eole-sso,
-         eole-sso-server,
-         python-eolesso,
-         eole-ldapschema,
+         eole-sso-server|eole-lemonldap-ng-auto,
          gpo-tool,
          eole-scribe-backend,
-         python-eoleldaptor,
          eole-scribe-scripts,
          python-gpo-utils,
          eole-bareos,
-         eole-bareos-mysql,
 #         eole-bareoswebui,
          eole-cups,
          eole-eop,
@@ -59,3 +52,33 @@
  .
  Pour toute information complémentaire, veuillez vous rendre sur le
  site du projet EOLE.
+
+Package: seth-education-pkg
+Section: metapackages
+Architecture: all
+Depends: eole-ldapschema,
+         seth-education-tools,
+         eolead-gpo-script-pkg,
+         ${misc:Depends}
+Replaces: seth-education-tools (<< 2.8.1-47)
+Breaks: seth-education-tools (<< 2.8.1-47)
+Description: dependency package
+ Liste des paquets liés à la personnalisation du module Seth
+ pour le ministère de l'éducation nationale.
+ .
+ Pour toute information complémentaire, veuillez vous rendre sur le
+ site du projet EOLE.
+
+Package: seth-education-tools
+Architecture: all
+Description: Outil de creation des comptes/groupes
+ .
+ Pour toute information complémentaire, veuillez vous rendre sur le
+ site du projet EOLE.
+
+Package: seth-education-waitsmb
+Architecture: all
+Description: Outil de creation des comptes/groupes
+ .
+ Pour toute information complémentaire, veuillez vous rendre sur le
+ site du projet EOLE.
