## seth-education 2.9.0-39

=== Makefile ===
--- 
+++ 
@@ -3,9 +3,9 @@
 ################################
 
 SOURCE=seth-education
-VERSION=2.8
-EOLE_VERSION=2.8
-EOLE_RELEASE=2.8.0
+VERSION=2.9
+EOLE_VERSION=2.9
+EOLE_RELEASE=2.9.0
 PKGAPPS=non
 #FLASK_MODULE=<APPLICATION>
