=== debian/changelog ===
seth-education (2.9.0-39) eole-2.9.0-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [340f4dd] Suppression pretemplate déprécié : 08-seth_scribe_compat
  * [38eb8d9] Merge branch '2.9.0/master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [08b6669] Joël Cuissinat: Update package since “debian/eole/2.9.0-38”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Fri, 25 Jul 2025 15:44:19 +0200

seth-education (2.9.0-38) eole-2.9.0-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [dbd9fd0] Les groupes spéciaux de l’AD s’écrivent avec une espace.
  * [975ce1f] Merge branch '2.8.1/master' into 2.9.0/master
  * [aa79029] Merge branch '2.9.0/master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [1f45d26] Benjamin Bohard: Update package since “debian/eole/2.9.0-37”

 -- Benjamin Bohard <bbohard@cadoles.com>  Mon, 27 May 2024 10:43:12 +0200

seth-education (2.9.0-37) eole-2.9.0-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [80ad1d3] Éviter les requêtes à creoled au démarrage des services.
  * [8a1dbf5] Merge branch '2.8.1/master' into 2.9.0/master
  * [9086119] Merge branch '2.9.0/master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [9a9a177] Benjamin Bohard: Update package since “debian/eole/2.9.0-36”

 -- Benjamin Bohard <bbohard@cadoles.com>  Tue, 05 Mar 2024 11:24:53 +0100

seth-education (2.9.0-36) eole-2.9.0-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [d254f76] Ajouter les permissions pour la nouvelle action.
  * [c0c492a] Merge branch '2.8.1/master'
  * [5e17381] Merge branch 'master' into dist/eole/2.9.0/master
  * [4e2ff30] Variable exposant la synchronisation des annuaires LDAP et AD.
  * [e974ace] Merge branch '2.8.0/master' into 2.8.1/master
  * [8e5fa69] Merge branch '2.8.1/master'
  * [a21b565] Merge branch 'master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [8844118] Benjamin Bohard: Update package since “debian/eole/2.9.0-35”

 -- Benjamin Bohard <bbohard@cadoles.com>  Tue, 05 Dec 2023 10:18:19 +0100

seth-education (2.9.0-35) eole-2.9.0-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [d586c37] Exposer le realm dans la configuration lue par l’EAD.
  * [494bfe2] Merge branch '2.8.1/master'
  * [a8ed5c2] Merge branch 'master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [4a1c963] Benjamin Bohard: Update package since “debian/eole/2.9.0-34”

 -- Benjamin Bohard <bbohard@cadoles.com>  Tue, 31 Oct 2023 11:53:34 +0100

seth-education (2.9.0-34) eole-2.9.0-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [c48b6ff] Update VFS logs variables
  * [3e71fd2] Merge branch 'master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [3c15e3d] Joël Cuissinat: Update package since “debian/eole/2.9.0-33”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 03 Oct 2023 11:14:53 +0200

seth-education (2.9.0-33) eole-2.9.0-proposed-updates; urgency=low

  [ Philippe Caseiro ]
  * [657eb37] les attributs utilisateurs doivent être identique entre scribe et seth-education ref #34980 #34997 #35013
  * [f69de15] Merge branch '1.8.1/master'
  * [0b96482] Merge branch 'master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [f922efb] Philippe Caseiro: Update package since “debian/eole/2.9.0-32”

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Wed, 07 Dec 2022 10:35:09 +0100

seth-education (2.9.0-32) eole-2.9.0-proposed-updates; urgency=low

  [ Philippe Caseiro ]
  * [c359153] Revert "dependance sur eole-gpo-tools plutot que eolead-gpo-tools (ref #34979)"

  [ EOLE Build Daemon ]
  * [d1b1afd] Philippe Caseiro: Update package since “debian/eole/2.9.0-31”

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Mon, 05 Dec 2022 14:30:55 +0100

seth-education (2.9.0-31) eole-2.9.0-proposed-updates; urgency=low

  [ Philippe Caseiro ]
  * [64610e9] dependance sur eole-gpo-tools plutot que eolead-gpo-tools (ref #34979)

  [ EOLE Build Daemon ]
  * [ed6ecaa] Philippe Caseiro: Update package since “debian/eole/2.9.0-30”

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Mon, 05 Dec 2022 09:57:46 +0100

seth-education (2.9.0-30) eole-2.9.0-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [ce9479d] AmonEcole/SethEduc 2.9.0 : restore bareos-webui

  [ EOLE Build Daemon ]
  * [aa09b6c] Joël Cuissinat: Update package since “debian/eole/2.9.0-29”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Fri, 18 Nov 2022 11:30:29 +0100
