## seth-education 2.9.0-40

=== debian/changelog ===
seth-education (2.9.0-40) eole-2.9.0-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [fffeb61] Décorréler le changement de mot de passe de l’expiration du compte
  * [30ce6d4] Merge branch '2.9.0/master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [dda4d99] Benjamin Bohard: Update package since “debian/eole/2.9.0-39”

 -- Benjamin Bohard <bbohard@cadoles.com>  Wed, 26 Nov 2025 14:37:05 +0100
