=== debian/changelog ===
seth-education (2.10.0-2) eole-2.10.0-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [340f4dd] Suppression pretemplate déprécié : 08-seth_scribe_compat
  * [1b0e875] Merge branch '2.9.0/master'
  * [79bfe7d] Merge branch 'master' into dist/eole/2.10.0/master

  [ EOLE Build Daemon ]
  * [3deefe1] Joël Cuissinat: Update package since “debian/eole/2.10.0-1”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Sat, 26 Jul 2025 10:42:51 +0200

seth-education (2.10.0-1) eole-2.10-unstable; urgency=low

  [ Daniel Dehennin ]
  * [08aae62] Prepare release 2.10.0
  * [3af06e0] Merge branch 'master' into dist/eole/2.10.0/master

  [ Benjamin Bohard ]
  * [80ad1d3] Éviter les requêtes à creoled au démarrage des services.
  * [8a1dbf5] Merge branch '2.8.1/master' into 2.9.0/master
  * [6d83c77] Merge branch '2.9.0/master'
  * [19b8d30] Merge branch 'master' into dist/eole/2.10.0/master
  * [dbd9fd0] Les groupes spéciaux de l’AD s’écrivent avec une espace.
  * [975ce1f] Merge branch '2.8.1/master' into 2.9.0/master
  * [4ef190d] Merge branch '2.9.0/master'
  * [24488d0] Merge branch 'master' into dist/eole/2.10.0/master

  [ EOLE Build Daemon ]
  * [a58db24] Benjamin Bohard: Update package since “debian/eole/2.9.0-36”

 -- Benjamin Bohard <bbohard@cadoles.com>  Mon, 27 May 2024 10:42:11 +0200
