=== debian/control ===
--- 
+++ 
@@ -39,12 +39,12 @@
          eole-scribe-scripts,
          python-gpo-utils,
          eole-bareos,
-#         eole-bareoswebui,
+         eole-bareoswebui,
          eole-cups,
          eole-eop,
          eole-eoe,
          libpam-winbind,
-	 eole-userpassword,
+         eole-userpassword,
          ${misc:Depends}
 Description: dependency package
  Liste des paquets liés à la personnalisation du module Seth
