## seth-education 2.10.0-3

=== debian/changelog ===
seth-education (2.10.0-3) eole-2.10.0-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [fffeb61] Décorréler le changement de mot de passe de l’expiration du compte
  * [980e9c6] Merge branch '2.9.0/master'
  * [4739617] Merge branch 'master' into dist/eole/2.10.0/master

  [ EOLE Build Daemon ]
  * [b523c58] Benjamin Bohard: Update package since “debian/eole/2.10.0-2”

 -- Benjamin Bohard <bbohard@cadoles.com>  Wed, 26 Nov 2025 14:38:52 +0100
